/* LG Device :992px. */
@media (min-width: 1200px) and (max-width: 1400px) {

	.trend-tag {
	    font-size: 14px;
	}

}

@media (min-width: 1200px) { 
	.container {
		max-width: 1230px;
	}
}

@media (min-width: 992px) {

	/* shows the dropdown menu on hover */
/*	.dropdown:hover .dropdown-menu {
		display: block;
		opacity: 1;
		visibility: visible;
	}*/

	.dropdown-toggle::after {
		display: none;
	}

	#menu li:hover .submenu {
		visibility: visible;
		opacity: 1;
		display: block;
	}


}


@media (max-width: 1199px) { 
	#menu li a {
	    padding: 30px 5px;
	    font-size: 11px;
	}

	.newsletter-btn {
	    font-size: 10px;
	    padding: 7px 8px;
	    margin-left: 10px;
	}

	.search-icon {
		margin-left: 10px;
	}

	.youtube-icon {
	    margin-left: 10px;
	}

	.logo img {
	    width: 90%;
	}

	.head-text-one {
	    font-size: 12px;
	}

	.head-text-one br {
		display: none;
	}

	.text-one {
	    font-size: 9px;
	}

	.latest-img {
	    width: 235px;
	}

	.head-text-three {
	    font-size: 15px;
	}

	.head-text-three br {
		display: none;
	}

	.lat-tren-content .small-color-two {
	    font-size: 12px;
	}

	.text-two {
	    font-size: 12px;
	    margin-top: 5px;
	}

	.lat-tren-content .small-color-two br {
		display: none;
	}

	.lat-tren-content .head-text-three {
		margin-top: 5px;
	}

	.author-img {
	    width: 70px;
	}

	.head-text-four {
	    font-size: 16px;
	}

	.block-chain-wrapper h2 {
	    font-size: 20px;
	}

	.trend-tag {
	    padding: 14px 14px;
	    font-size: 12px;
	}

	.amirican-box .head-text-two br {
		display: none;
	}

	.amirican-box .head-text-two {
	    font-size: 16px;
	}

	.amirican-box {
	    height: 360px;
	}

	.entertainment-box .head-text-three {
	    font-size: 13px;
	}

	footer ul li a {
	    font-size: 14px;
	}

	.copyright-text {
	    font-size: 15px;
	    margin-top: 30px;
	}

	.blog-head {
	    font-size: 30px;
	}

	.vampire-para {
	    font-size: 16px;
	}

	.related-box .head-text-three {
	    font-size: 12px;
	}

	.related-box h5 {
	    font-size: 16px;
	}

	.limit-btn {
	    padding: 14px;
	    font-size: 13px;
	}

	.vampire-read-box img {
	    width: 110px;
	}

	.vampire-read-box h2 {
	    margin-left: 15px;
	    font-size: 18px;
	}
}

@media (max-width: 991px) {

	.menu-box {
	    width: 227px;
	    position: fixed;
	    height: 100vh;
	    right: -100%;
	    top: 0;
	    padding: 230px 15px 0 15px;
	    z-index: -1;
	    background: #1D1B1B;
	    -webkit-transition: 0.4s;
	    -o-transition: 0.4s;
	    transition: 0.4s;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: start !important;
	        -ms-flex-align: start !important;
	            align-items: flex-start !important;
	}

	.menu-box.open {
	    text-align: center;
	    right: 0;
	}

	.menu-box li {
	    display: block !important;
	    padding: 0 0;
	    max-width: 720px;
	    margin: 0 auto;
	}

	.menu-box li a.nav-link{
		line-height: 45px;
		padding: 0;
	    width: 100%;
	}

	.mobile-copyright {
		display: block;
	}

	.hamburger-menu {
		display: block;
	}
	
	.search-icon {
	    margin-left: 0;
	    margin-right: 40px;
	}
		
	.search-icon img {
	    width: 13px;
	}

	#menu {
	    margin-top: 80px;
	    text-align: left;
	    -webkit-transform: translateX(0px);
	        -ms-transform: translateX(0px);
	            transform: translateX(0px);
	    width: 100%;
	    height: calc( 100vh - 60px );
	    overflow-y: auto;
	}

	#menu li a {
	    padding: 10px 10px 10px 0;
	    font-size: 14px;
	    line-height: 18px;
	}

	.mobile-copyright {
	    font-size: 12px;
	    line-height: 15px;
	    color: #EFEFEF;
	    padding: 25px 0 25px 0;
	}

	.newsletter-box {
	    padding: 0px 0;
	}

	.main-content-social {
	    position: absolute;
	    top: 175px;
	    left: 0;
	}

	.youtube-icon {
	    margin-left: 15px;
	    margin-top: 3px;
	}

	.newsletter-btn {
	    font-size: 12px;
	    padding: 8px 15px !important;
	    margin-left: 15px;
	}

	.search-menu-box {
	    width: 100%;
	    height: 50px;
	    background: #F6F6F6;
	    position: relative;
	    margin-top: -125px;
	    display: block !important;
	}

	.search-menu-box input {
	    width: 100%;
	    height: 50px;
	    border: none;
	    background: transparent;
	    padding-left: 45px;
	    font-size: 12px;
	    color: #858484;
	}

	.search-menu-box button {
	    border: none;
	    background: transparent;
	    position: absolute;
	    top: 12px;
	    left: 10px;
	}

	.dropdown-toggle::after {
		display: none;
	}

	.dropdown-toggle {
		white-space: nowrap !important;
	}

	.submenu {
		width: 100%;
		position: relative !important;
		top: 0px !important;
		border: none;
		-webkit-transform: translate(0) !important;
		    -ms-transform: translate(0) !important;
		        transform: translate(0) !important;
		padding: 0 0px 0 0px;
		background: #F6F6F6;
		border-radius: 0;
		margin: 0 0 25px 0;
		float: none;
		visibility: visible;
		opacity: 1;
	}

	.submenu li a {
	    margin-bottom: 0;
	    display: block;
	    padding: 10px 10px 10px 15px !important;
	    border-bottom: 1px solid #E3E3E3;
	    color: #737272 !important;
	}

	.section-top-padd {
	    padding-top: 60px;
	}

	.feature-box .head-text-one {
	    max-width: 170px;
	}

	.game-box .head-text-one {
	    max-width: 250px;
	}

	.life-box {
	    height: 320px;
	}

	.life-ab .head-text-one {
	    font-size: 14px;
	}

	.life-ab .head-text-two {
	    font-size: 24px;
	    max-width: 500px;
	}

	.head-text {
	    font-size: 18px;
	}

	.see-more-btn {
	    font-size: 14px !important;
	}

	.head-text-three {
	    font-size: 16px;
	}

	.lat-tren-content .small-color-two {
	    font-size: 14px;
	    max-width: 330px;
	}

	.container {
	    max-width: 630px;
	}

	.trending-wrapper {
		padding-top: 60px;
	}

	.block-chain-wrapper h2 {
	    font-size: 18px;
	}

	.game-img {
		display: none;
	}

	.game-medium-img {
		display: block;
	}

	.gameing-img {
	    width: 100%;
	}

	.gameing-content {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: start !important;
	        -ms-flex-align: start !important;
	            align-items: flex-start !important;
	    margin-top: 30px;
	}

	.custom_grid .col {
	    -ms-flex: 0 0 25%;
	    -webkit-box-flex: 0;
	            flex: 0 0 25%;
	    max-width: 25%;
	}

	.text-one {
	    font-size: 8px;
	}

	.custom_grid-two .col {
	    -ms-flex: 0 0 20%;
	    -webkit-box-flex: 0;
	            flex: 0 0 20%;
	    max-width: 20%;
	}

	.author-img {
	    width: 60px;
	}

	.author-box .head-text-four {
	    font-size: 12px;
	}

	.author-box p {
	    font-size: 10px;
	    margin-top: 5px;
	}

	.amirican-box .head-text-two {
	    bottom: 15px;
	    left: 15px;
	    height: 70px;
	}

	.trendin-tag-head {
		padding-top: 60px;
	}

	.trend-tag {
	    padding: 14px 16px;
	}

	.first-footer ul {
	    max-width: 500px;
	    margin: 0 auto;
	}

	footer ul li {
	    margin-top: 20px;
	}

	.copyright-text {
	    font-size: 12px;
	    margin-top: 25px;
	}

	.footer-logo {
	    width: 120px;
	}

	.logo img {
	    width: 135px;
	}

	#menu>li>a:hover {
	    background: #E76F51;
	    color: #F6F6F6 !important;
	    padding-left: 10px !important;
	}

	.newsletter-popup {
		display: none;
	}

	.newsletter-none {
	    display: none;
	}

	.newsletter-btn-two {
	    display: block;
	}

	.custom-breadcumb li a {
	    font-size: 12px;
	}

	.breadcrumb-item.active {
		font-size: 12px;
	}

	.blog-head {
	    font-size: 24px;
	}

	.vampire-para {
	    font-size: 15px;
	}

	.limit-btn {
	    padding: 20px 15px;
	    font-size: 14px;
	}

	.quick-text li {
	    margin-top: 10px;
	}

	.visit-btn {
	    margin-top: 15px;
	    padding: 15px 35px;
	}

	.vampire-para {
	    margin-top: 25px;
	}

	.detail-img {
		margin-top: 25px;
	}

	.related-box {
		margin-top: 25px;
	}

	.limited-box {
		margin-top: 25px;
	}

	.news-letter-content {
		margin-top: 25px;
	}

	.youtube-video {
		margin-top: 25px;
	}

	.youtube-video iframe {
	    height: 355px;
	}

	.article-box {
		margin-top: 25px;
	}

	.vampire-read-box {
	    padding: 15px 25px;
	}

	.read-make-btn {
	    padding: 10px 15px;
	    font-size: 12px;
	}

	.more-play-station, .latest-minecraft {
	    margin-top: 55px;
	}

	.play-station-img img {
	    height: 100px;
	}

	.play-station-box .head-text-four {
	    font-size: 14px;
	}

	.latest-img {
		margin-top: 25px;
	}

	.quick-text li p {
	    font-size: 14px;
	}

	.feature-box-two {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: start !important;
	        -ms-flex-align: start !important;
	            align-items: start !important;
	    margin-top: 25px;
	}

	.feature-box-two .feature-img {
	    width: 100%;
	}

	.feature-box-two .text-one {
	    margin-top: 15px;
	}
}

/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767px) {
	.gameing-content {
	    margin-top: 20px;
	}

	.block-chain-wrapper {
	    height: 280px;
	}

	.block-chain-wrapper h2 {
	    font-size: 16px;
	}

	.head-text-three {
	    font-size: 15px;
	}

	.entertainment-wrapper .custom_grid .col {
	    -ms-flex: 0 0 33.33%;
	    -webkit-box-flex: 0;
	            flex: 0 0 33.33%;
	    max-width: 33.33%;
	}

	.trending-author-wrapper .custom_grid-two .col {
	    -ms-flex: 0 0 25%;
	    -webkit-box-flex: 0;
	            flex: 0 0 25%;
	    max-width: 25%;
	}

	.amirican-box .head-text-two {
	    height: 40px;
	}

	.custom-breadcumb li a {
	    font-size: 10px;
	}

	.breadcrumb-item.active {
	    font-size: 10px;
	}

	.related-box {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: self-start !important;
	        -ms-flex-align: self-start !important;
	            align-items: self-start !important;
	}

	.related-box .head-text-three {
	    font-size: 12px;
	    margin-top: 10px;
	}

	.manual-book {
	    width: 70% !important;
	}

	.vampire-read-box h2 {
	    margin-left: 10px;
	    font-size: 14px;
	}

	.read-make-btn i {
	    margin-left: 10px;
	}

	.play-station-box .head-text-four br {
		display: none;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575px) {

	header {
	    height: 60px;
	}

	.menu-box {
		width: 100%;
	}

	/*.feature-wrapper {*/
	/*    margin-top: 77px;*/
	/*}*/

	.section-top-padd {
	    padding-top: 40px;
	}

	.head-text {
	    font-size: 16px;
	}

	.feature-box {
	    margin-top: 15px;
	}

	.feature-box a {
	    margin-top: 15px;
	}

	.life-box {
	    height: 190px;
	}

	.life-ab .head-text-one {
	    font-size: 10px;
	}

	.life-ab .head-text-two {
	    font-size: 14px;
	    max-width: 500px;
	}

	.see-more-btn {
	    font-size: 10px !important;
	}

	.head-shape {
	    height: 8px;
	}

	.latest-trend-wrapper {
	    padding-top: 30px;
	}

	.latest-content-box {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: start !important;
	        -ms-flex-align: start !important;
	            align-items: flex-start !important;
	    margin-top: 15px;
	}

	.latest-img {
	    width: 100%;
	    margin-right: 0;
	}

	.latest-img img {
		width: 100%;
		object-fit: cover;
	}

	.text-one {
	    font-size: 10px;
	    margin-top: 10px;
	}

	.head-text-three {
	    font-size: 14px;
	}

	.lat-tren-content .small-color-two {
	    font-size: 12px;
	}

	.text-two {
	    font-size: 10px;
	}

	.trending-wrapper, .gameing-wrapper, .entertainment-wrapper, .trending-author-wrapper, .amircian-trending-wrapper {
	    padding-top: 30px;
	}

	.block-chain-wrapper {
	    height: 190px;
	}

	.block-chain-ab .head-text-one {
		font-size: 10px;
	}

	.block-chain-wrapper h2 {
	    font-size: 14px;
	    line-height: 140%;
	}

	.gameing-img {
	    width: 100%;
	    margin-right: 0;
	}

	.block-chain-ab {
	    bottom: 15px;
	    left: 15px;
	    padding-right: 10px;
	}

	.gameing-content {
	    margin-top: 15px;
	}

	.gameing-content .text-one {
	    margin-top: 0px;
	}

	.custom_grid .col {
	    -ms-flex: 0 0 100% !important;
	    -webkit-box-flex: 0 !important;
	            flex: 0 0 100% !important;
	    max-width: 100% !important;
	}

	.entertainment-box {
		margin-top: 15px;
	}

	.entertainment-box .head-text-three {
	    font-size: 14px;
	}

	.custom_grid-two .col {
	    -ms-flex: 0 0 50% !important;
	    -webkit-box-flex: 0 !important;
	            flex: 0 0 50% !important;
	    max-width: 50% !important;
	}

	.author-box {
	    margin-top: 15px;
	}

	.author-img {
	    width: 75px;
	}

	.amirican-box {
	    height: 325px;
	    margin-top: 15px;
	}

	.amirican-box .head-text-two {
	    font-size: 14px;
	    height: auto;
	}

	.trendin-tag-head {
	    padding-top: 30px;
	}

	.trend-tag {
	    padding: 10px 15px;
	}

	.download-wrapper {
	    padding: 15px 0;
	    margin-top: 80px;
	}

	.download-wrapper .head-text {
	    font-size: 15px;
	    margin-bottom: 15px;
	}

	footer ul li {
	    display: block;
	    margin-top: 15px;
	}

	.footer-logo {
	    width: auto;
	}

	.first-footer ul {
	    margin: 25px auto auto auto;
	}

	.copyright-text {
		display: none;
	}

	.first-footer {
	    padding: 30px 0;
	}

	.last-footer-content {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}

	.second-footer p {
	    margin-top: 10px;
	    font-size: 12px;
	}

	.box-logo {
	    margin-right: 0;
	    width: 85px;
	}

	.search-popup {
    	top: 0;
    	font-size: 10px;
	}

	.search-icon-popup img {
	    width: 15px;
	}

	.see-more-none {
		display: block;
	}

	.sign-up-box {
	    padding: 15px;
	}

	.popup-sign-btn {
	    width: 90px;
	}

	.mail-icon {
	    top: 32px;
	    left: 30px;
	}

	.modal-dialog {
	    margin: 0 25px;
	}

	.make-btn {
		margin-left: 0;
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		        transform: translateY(0);
	}

	.vampire-read-box {
	    padding: 15px 25px 25px 25px;
	}

	.read-make-btn {
	    padding: 10px 30px;
	    font-size: 10px;
	}

	/*.custom-breadcumb {*/
	/*    margin-top: 60px;*/
	/*}*/

	.blog-detail-wrapper {
	    padding: 30px 0 0 0;
	}

	.social-icon {
	    margin-left: 6px;
	}

	.related-box h5 {
	    font-size: 14px;
	}

	.limited-box {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}

	.limit-btn {
	    padding: 15px 10px;
	    font-size: 10px;
	    margin-top: 15px;
	}

	.visit-btn {
	    margin-top: 15px;
	    padding: 10px 25px;
	    font-size: 10px;
	}

	.manual-book {
	    width: 80% !important;
	}

	.news-letter-content {
	    text-align: center;
	}

	.newsletter-item {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}

	.newsletter-sign-up input {
	    margin-right: 0;
	    font-size: 10px;
	}

	.newsletter-sign-up .popup-sign-btn {
	    width: 120px;
	    margin-top: 15px;
	}

	.youtube-video iframe {
	    height: 185px;
	}

	.was-article-box {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: start !important;
	        -ms-flex-align: start !important;
	            align-items: start !important;
	}

	.article-box {
	    font-size: 14px;
	}

	.message-icon {
	    margin-left: 0;
	    margin-top: 15px;
	}

	.vampire-read-box {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-pack: center !important;
	        -ms-flex-pack: center !important;
	            justify-content: center !important;
	}

	.vampire-man-img {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	}

	.vampire-read-box img {
	    width: auto;
	    margin: 0 auto;
	}

	.vampire-read-box h2 {
	    margin-left: 0;
	    font-size: 14px;
	    padding: 10px 0 15px 0;
	}

	.related-box {
	    padding: 25px 25px 25px 30px;
	}
}

